<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>My Top 10 Movie</title>
	</head>
	<body>

		<h3 align = "center">My Top 10 Movie</h3>

		<hr>

		<ol>
			<li>Spirited Away</li>
			<li>Howl's Moving Castle</li>
			<li>Train to Busan</li>
			<li>Insidious</li>
			<li>Gonjiam: Haunted Asylum</li>
			<li>Ready Player One</li>
			<li>Weathering With You</li>
			<li>Extreme Job</li>
			<li>Neighbors</li>
			<li>The Witch: Part 1. The Subversion</li>
		</ol>

		<hr>

		<p align = "center">
			<a href = "../activity.html">Home Page</a>
		</p>		
		<p align = "center">
			<a href = "./top10ActorActress.html">Top 10 Actor Actress</a>
		</p>		
		<p align = "center">
			<a href = "../music/top10Artist.html">Top 10 Artist</a>
		</p>		
		<p align = "center">
			<a href = "../music/top10Music.html">Top 10 Music</a>
		</p>

	</body>
</html>